name: "Joseph"
glyph: {char: "@", colour: cyan}
flags: [fighter, speaks, warm_blood, unique, archer, male]
xp_mult: 15
species: human
will: 40
attacks:
 - {type: hit, damage: 15}
hd: 6
hp_10x: 660
ac: 0
ev: 10
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
